.team{
    margin-bottom:var(--wp--preset--spacing--xl);
}

.teamSwiper{
    overflow:hidden;
}

/* Desktop */
@media(min-width:782px){
    .teamSwiper .swiper-wrapper{
        display:grid;
        grid-template-columns:repeat(4, 1fr);
        gap:var(--wp--preset--spacing--sm);
    }

    .teamSwiper .swiper-slide{
        width:auto !important;
        min-width:0;
    }
}

/* ===============================
   Image
================================ */
.team-image{
    margin:0;
    width:100%;
}

.team-image img{
    width:100%;
    height:310px;
    object-fit:contain;
    object-position:center top;
    display:block;
    border-radius:0.75rem 0.75rem 0 0;
}

@media(max-width:781px){
    .team-image img{
        height:310px;
    }
}

/* ===============================
   Carte
================================ */
.team-card{
    background:white;
    border-radius:0.75rem;
    overflow:hidden;
    padding:0;
    height:100%;
}

/* ===============================
   Nom
================================ */
.team-card h3{
    margin:0;
    padding:14px 12px;
    text-align:left;
    font-size:1rem;
    font-weight:700;
    line-height:1.3;
    color:#1d3557;
}

@media(min-width:782px){
    .teamSwiper .swiper-slide{
        min-width:0;
    }
    .team-card{
        max-width:none;
    }
}

/* Contrôles */
.team-controls{
    display:none;
}

@media(max-width:781px){
    .teamSwiper{
        overflow:hidden;
        padding-left:0;
        padding-right:0;
    }

    .team-controls{
        display:flex;
        justify-content:center;
        align-items:center;
        gap:18px;
        margin-top:25px;
    }

    /* Flèches */
    .team-controls .swiper-button-prev,
    .team-controls .swiper-button-next{
        position:static;
        margin:0;
        width:42px;
        height:42px;
        background:white;
        border-radius:50%;
        border:2px solid #2d6aa0;
        color:#2d6aa0;
    }

    .team-controls .swiper-button-prev:after,
    .team-controls .swiper-button-next:after{
        font-size:16px;
        font-weight:bold;
    }

    /* Fraction */
    .team-controls .swiper-pagination{
        /*position:static;*/
        position: relative;
        top: 30%;
        transform: translateY(-30%);
        width:auto;
        /*color:#2567b0;*/
        font-size:14px; /*15px;*/
        font-weight:600;
    }
}